<div fxLayout="column" fxFill>
  <mat-list fxLayout="column" fxFlex>
    <span class="blank-space"></span>
    <a mat-list-item routerLink="dashboard" (click)="onSidenavClose()">
      <mat-icon>dashboard</mat-icon>
      <span class="nav-caption">Dashboard</span>
    </a>

    <mat-divider></mat-divider>

    <a  mat-list-item (click)="onSidenavClose(); openNewTransfer()" class="item"> 
      <mat-icon>add_circle_outline</mat-icon>
      <span class="nav-caption">Neue Überweisung</span>
    </a>


    <mat-divider></mat-divider>

    <a mat-list-item routerLink="sign" (click)="onSidenavClose()">
      <mat-icon>create</mat-icon>
      <span class="nav-caption">Unterschreiben</span>
    </a>


    <span fxFlex></span>


    <mat-divider></mat-divider>
    <a mat-list-item routerLink="login" (click)="logout()">
      <mat-icon style="transform: rotate(180deg)">exit_to_app</mat-icon>
      <span class="nav-caption">Logout</span>
    </a>
    <mat-divider></mat-divider>
  </mat-list>
</div>
